body {
  font-family: 'PT Sans', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

.heading {
  margin-bottom: 60px;
  color: #fff;
  font-size: 35px;
  line-height: 52px;
  font-weight: 400;
  text-align: center;
}

.heading-2 {
  text-align: center;
}

.main {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 80vh;
  min-height: 860px;
  padding-top: 74px;
  padding-bottom: auto;
  background-image: -webkit-repeating-linear-gradient(107deg, rgba(0, 255, 214, .49), rgba(26, 133, 218, .96)), url('../images/Banner_Image_v22x.jpg');
  background-image: repeating-linear-gradient(343deg, rgba(0, 255, 214, .49), rgba(26, 133, 218, .96)), url('../images/Banner_Image_v22x.jpg');
  background-position: 0px 0px, 79% 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.text-block {
  height: auto;
  padding-top: 0px;
  padding-bottom: 42px;
  color: #282828;
  font-size: 32px;
  font-weight: 400;
  text-align: center;
  text-shadow: none;
}

.button {
  margin-right: auto;
  margin-left: auto;
  padding: 24px;
  border: 1px solid #fff;
  background-color: transparent;
  font-size: 18px;
  text-align: center;
}

.button:hover {
  background-image: -webkit-linear-gradient(25deg, transparent, hsla(0, 0%, 100%, .35));
  background-image: linear-gradient(65deg, transparent, hsla(0, 0%, 100%, .35));
}

.container {
  position: static;
  display: block;
  min-height: 410px;
  margin-top: 80px;
  margin-bottom: auto;
  padding-right: 100px;
  padding-left: 100px;
  text-align: center;
}

.section-2 {
  background-image: -webkit-linear-gradient(270deg, #424242, #424242);
  background-image: linear-gradient(180deg, #424242, #424242);
}

.container-2 {
  text-align: center;
}

.heading-3 {
  color: #fff;
}

.featurebox {
  display: inline-block;
  margin-right: 16px;
  margin-left: 16px;
  text-align: center;
}

.section-3 {
  height: 264px;
  background-image: -webkit-linear-gradient(270deg, #282828, #282828);
  background-image: linear-gradient(180deg, #282828, #282828);
}

.image {
  margin-top: 0px;
}

.contentfeatures {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  height: auto;
  padding-top: 72px;
  padding-bottom: 72px;
  background-image: url('../images/PATTERN_bg22x.png'), -webkit-linear-gradient(270deg, #1a1b1f, #1a1b1f);
  background-image: url('../images/PATTERN_bg22x.png'), linear-gradient(180deg, #1a1b1f, #1a1b1f);
  background-position: 50% 0px, 0px 0px;
  background-size: contain, auto;
  background-repeat: no-repeat, repeat;
  background-attachment: fixed, scroll;
  font-size: 16px;
  line-height: 21px;
}

.featuresbox {
  position: static;
  bottom: 112px;
  display: block;
  height: auto;
  margin-bottom: 64px;
  padding-top: 0px;
}

.features {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  padding: 24px 24px 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  text-align: center;
}

.text-block-2 {
  overflow: visible;
  padding-top: 0px;
  color: #fff;
  text-align: center;
}

.sponsoredby {
  overflow: visible;
  text-align: center;
}

.machobearstudios {
  padding-top: 24px;
  padding-bottom: 24px;
}

.text-block-3 {
  height: auto;
  padding-bottom: 24px;
  color: #68fdf3;
}

.text-span {
  text-decoration: underline;
}

.heading-5 {
  color: #fff;
  font-size: 26px;
  font-weight: 400;
}

.div-block-2 {
  background-image: -webkit-linear-gradient(270deg, #ff7c7c, #ff7c7c);
  background-image: linear-gradient(180deg, #ff7c7c, #ff7c7c);
}

.text-block-4 {
  padding-bottom: 24px;
  color: #fff;
  text-align: center;
}

.sponsors {
  padding-top: 64px;
  text-align: center;
}

.footer {
  padding-top: 32px;
  padding-bottom: 32px;
  background-image: -webkit-linear-gradient(270deg, #1a1b1f, #1a1b1f);
  background-image: linear-gradient(180deg, #1a1b1f, #1a1b1f);
}

.paragraph {
  color: #fff;
  font-size: 16px;
}

.heading-6 {
  color: #fff;
  font-size: 32px;
  font-weight: 400;
}

.heading-7 {
  color: #fff;
  font-weight: 400;
}

.rewards {
  text-align: center;
}

.paragraph-2 {
  color: #b4b4b4;
  font-size: 16px;
}

.heading-8 {
  color: #fff;
  font-size: 32px;
  font-weight: 400;
}

.section-4 {
  height: auto;
  border: 1px solid #000;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 71%, .5), hsla(0, 0%, 71%, .5));
  background-image: linear-gradient(180deg, hsla(0, 0%, 71%, .5), hsla(0, 0%, 71%, .5));
}

.prizeeach {
  display: inline-block;
  max-width: 233px;
  min-height: 270px;
  min-width: 240px;
  padding: 37px 24px 32px;
  border-radius: 6px;
  background-image: -webkit-linear-gradient(270deg, #fff, #fff);
  background-image: linear-gradient(180deg, #fff, #fff);
  box-shadow: 4px 4px 0 0 #4cfae5;
  color: #fff;
}

.prizename {
  color: #1a85da;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}

.prizemoney {
  padding-top: 20px;
  color: #282828;
  font-size: 32px;
  font-weight: 400;
}

.prizedescription {
  color: #b4b4b4;
  font-size: 15px;
}

.row {
  margin-top: 64px;
  margin-bottom: 64px;
  text-align: center;
}

.column {
  position: relative;
  padding-right: 0px;
  padding-left: 0px;
}

.column-2 {
  position: relative;
}

.prizebox {
  max-width: 980px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.headingrewards {
  display: inline-block;
  margin-right: 16px;
  margin-left: 16px;
  color: #fff;
  font-size: 32px;
  font-weight: 400;
}

.rewardsheading {
  display: inline-block;
}

.starimage {
  padding-top: 0px;
  padding-bottom: 16px;
}

.heading-9 {
  color: #4cfae5;
  font-weight: 400;
}

.paragraph-3 {
  color: #bebebe;
}

.contentright {
  margin-bottom: 64px;
}

.image-2 {
  margin-top: 30px;
}

.dropdown-toggle {
  display: block;
  padding-left: 42px;
  border-radius: 0px;
  background-image: none;
}

.dropdown-toggle.w--open {
  display: block;
  padding-left: 42px;
  border-radius: 0px;
  background-image: none;
}

.dropdown-toggle.special {
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 0px;
}

.dropdown {
  display: block;
  margin-top: 30px;
  padding: 0px;
  border-radius: 0px;
  background-image: -webkit-linear-gradient(270deg, #313131, #313131);
  background-image: linear-gradient(180deg, #313131, #313131);
}

.dropdown-list {
  border-radius: 0px;
  color: #fff;
}

.dropdown-list.w--open {
  position: relative;
  display: block;
  padding: 42px;
  border-radius: 0px 0px 6px 6px;
  background-image: -webkit-linear-gradient(270deg, #313131, #313131);
  background-image: linear-gradient(180deg, #313131, #313131);
}

.dropdowntitle {
  color: #4cfae5;
  font-size: 24px;
  font-weight: 700;
}

.container-3 {
  margin-bottom: 96px;
}

.paragraph-4 {
  padding-top: 32px;
  padding-left: 0px;
  color: hsla(0, 0%, 100%, .6);
  line-height: 23px;
  text-align: left;
}

.registerstripe {
  margin-bottom: 128px;
  text-align: center;
}

.button-green {
  margin-right: auto;
  margin-left: auto;
  padding: 24px;
  border: 1px solid #4cfae5;
  background-color: transparent;
  color: #4cfae5;
  font-size: 18px;
  text-align: center;
}

.button-green:hover {
  background-image: -webkit-linear-gradient(25deg, transparent, hsla(0, 0%, 100%, .35));
  background-image: linear-gradient(65deg, transparent, hsla(0, 0%, 100%, .35));
}

.purpleline {
  height: 1px;
  background-image: -webkit-linear-gradient(270deg, #482a51, #482a51);
  background-image: linear-gradient(180deg, #482a51, #482a51);
}

.image-3 {
  position: relative;
  display: block;
  float: none;
  clear: none;
  text-align: left;
}

.link-block {
  position: relative;
  display: block;
  float: none;
  clear: none;
  text-align: left;
}

.divider {
  margin-bottom: 128px;
}

.paragraph-5 {
  line-height: 29px;
}

.paragraph-6 {
  color: #4cfae5;
}

.unordered-list {
  line-height: 23px;
}

.logodiv {
  position: static;
  display: block;
  float: none;
  clear: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.image-4 {
  display: inline-block;
  max-width: 100%;
}

.div-block-3 {
  width: 550px;
  margin-right: auto;
  margin-left: auto;
  opacity: 0.6;
  text-align: center;
}

.row-3 {
  text-align: center;
}

.image-5 {
  padding-top: 0px;
}

@media (max-width: 991px) {
  .main {
    display: block;
    min-height: 858px;
    background-position: 0px 0px, 76% 0px;
    background-size: auto, cover;
  }
  .container {
    min-height: 550px;
    margin-top: 42px;
  }
  .contentfeatures {
    padding-right: 48px;
    padding-left: 48px;
    background-image: url('../images/PATTERN_bg22x.png'), -webkit-linear-gradient(270deg, #1a1b1f, #1a1b1f);
    background-image: url('../images/PATTERN_bg22x.png'), linear-gradient(180deg, #1a1b1f, #1a1b1f);
    background-size: contain, auto;
  }
  .sponsors {
    padding-top: 0px;
  }
  .prizeeach {
    display: inline-block;
    min-height: 254px;
    min-width: 211px;
  }
  .prizemoney {
    padding-top: 0px;
    font-size: 24px;
  }
  .row-2 {
    text-align: center;
  }
}

@media (max-width: 767px) {
  .main {
    min-height: 880px;
  }
  .container {
    padding-right: 32px;
    padding-left: 32px;
  }
  .featurebox {
    display: block;
    padding-top: 12px;
    clear: none;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .contentfeatures {
    padding-right: 48px;
    padding-left: 48px;
  }
  .featuresbox {
    margin-bottom: 52px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .features {
    height: 180px;
    padding: 32px 0px 0px;
    float: none;
    clear: none;
  }
  .heading-5 {
    display: block;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    font-size: 16px;
  }
  .sponsors {
    text-align: center;
  }
  .prizeeach {
    display: block;
    margin-right: auto;
    margin-bottom: 32px;
    margin-left: auto;
  }
  .row {
    display: block;
  }
  .column-2 {
    display: block;
  }
  .headingrewards {
    margin-top: 0px;
  }
  .rewardsheading {
    max-width: 550px;
    min-width: 300px;
  }
  .contentright {
    text-align: center;
  }
  .container-3 {
    margin-bottom: 64px;
  }
  .paragraph-4 {
    text-align: center;
  }
  .registerstripe {
    margin-bottom: 64px;
  }
  .image-3 {
    display: block;
    text-align: center;
  }
  .link-block {
    display: inline-block;
    float: none;
    clear: none;
    text-align: center;
  }
  .divider {
    margin-bottom: 64px;
  }
  .logodiv {
    position: static;
    display: inline-block;
    overflow: visible;
    width: 150px;
    height: 102px;
    margin-right: auto;
    margin-left: auto;
  }
  .image-4 {
    padding-left: 9px;
  }
  .div-block-3 {
    width: auto;
    height: 124px;
  }
  .image-6 {
    padding-left: 17px;
  }
}

@media (max-width: 479px) {
  .heading {
    margin-bottom: 48px;
    color: #fff;
    font-size: 24px;
    line-height: 36px;
  }
  .main {
    height: auto;
    min-height: 650px;
    padding-top: 42px;
    background-image: -webkit-repeating-linear-gradient(107deg, rgba(0, 255, 214, .49), rgba(26, 133, 218, .96)), url('../images/Banner_Image_v2_mobile2x.jpg');
    background-image: repeating-linear-gradient(343deg, rgba(0, 255, 214, .49), rgba(26, 133, 218, .96)), url('../images/Banner_Image_v2_mobile2x.jpg');
    background-position: 0px 0px, 82% 0px;
  }
  .text-block {
    font-size: 24px;
    line-height: 35px;
  }
  .container {
    min-height: auto;
    padding-bottom: 54px;
  }
  .featurebox {
    margin-bottom: 16px;
    padding-bottom: 12px;
  }
  .contentfeatures {
    padding-right: 24px;
    padding-left: 24px;
    background-image: url('../images/PATTERN_bg22x.png'), -webkit-linear-gradient(270deg, #1a1b1f, #1a1b1f);
    background-image: url('../images/PATTERN_bg22x.png'), linear-gradient(180deg, #1a1b1f, #1a1b1f);
    background-position: 0px 0px, 0px 0px;
    background-size: contain, auto;
    background-repeat: no-repeat, repeat;
    background-attachment: fixed, scroll;
  }
  .featuresbox {
    height: auto;
  }
  .features {
    display: block;
    height: auto;
  }
  .text-block-3 {
    padding-bottom: 12px;
  }
  .heading-5 {
    font-size: 24px;
  }
  .headingrewards {
    margin-right: auto;
    margin-bottom: 22px;
    margin-left: auto;
  }
  .rewardsheading {
    min-width: 0px;
  }
  .dropdown-toggle {
    position: static;
    display: block;
    overflow: visible;
    padding-left: 20px;
    float: none;
    clear: none;
  }
  .dropdown-toggle.w--open {
    padding-left: 20px;
  }
  .dropdown-list.w--open {
    padding-top: 20px;
    padding-left: 20px;
  }
  .dropdowntitle {
    display: block;
    float: none;
    clear: none;
    font-size: 16px;
  }
  .paragraph-4 {
    font-size: 13px;
  }
  .column-3 {
    padding-bottom: 24px;
  }
  .column-4 {
    padding-bottom: 24px;
  }
  .bold-text {
    display: inline-block;
    float: none;
    clear: left;
  }
}

